<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
<input type="hidden" class="date" name="date" id="date"/>
<div class="modal-body" id="contenedorMSCAVE01007_5" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<table class="tableForm">
			<tr>
				<td style="text-align:right;padding-bottom:5px;padding-top:10px;">
					<!-- input type="file" class="form-control-file" id="exampleInputFile" style="display:none;">
				    <label for="exampleInputFile" class="btn btn-primary btn-sm btn-100" style="width:150px;">Importar Archivo</label-->  
					<button id="OK" name="OK" class="btn btn-primary btn-sm btn-100" type="button"
					onclick="AgregarArchivo()"  data-dismiss="modal">Importar Archivo</button>
				
				</td>
			</tr>
	</table>
	<div class="panel panel-primary" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Notas de Investigaci&oacute;n
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaNotasInvestigacion" data-search="false" data-detail-view="true"	data-detail-formatter="formatterDetailNotasDeInvestigacion"
							data-filter-control="false" >
				<thead>
					<tr> 
						<th data-field="cdFolioArchivo" data-visible="false" data-sortable="true">Folio</th>
						<th data-field="cdExpediente" data-visible="false" data-sortable="true">Expediente</th>
						<th data-field="nbTitulo" data-sortable="true">Nombre del Archivo</th>
						<th data-field="cdUsuario" data-sortable="true">Usuario Creaci&oacute;n</th>
						<th data-field="fhCreacion" data-sortable="true" data-formatter="formatterDate">Fecha Creaci&oacute;n</th>
						<th data-field="cdUsuarioMdf" data-sortable="true" >Usuario Modificaci&oacute;n</th>
						<th data-field="fhModif" data-sortable="true"  data-formatter="formatterDate">Fecha Modificaci&oacute;n</th>
						<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterNotasInvestigacion">Nota</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogNotaInvestigacion">
	<form id="formNotaInvestigacion">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:800px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Editar Nota de Investigaci&oacute;n</h4>
	      	</div> 
      		<div class="modal-body">
      			<textarea class="form-control noresize" rows="5" id="txInvestigacion" name="txInvestigacion"></textarea>
      		</div>
      		 <div class="modal-footer">
        	    <button type="button" id="btnOkAsignar" 	onclick="addNota()" class="btn btn-primary btn-100" data-dismiss="modal">Aceptar</button>
        		<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal">Cancelar</button>
		    
      		</div>
    	</div>
  	</div>
  	</form>
</div>




<div class="modal fade" tabindex="-1" id="adjunta_archivo" role="dialog">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<label class="control-label" id="label_confirmar_archivo">
					Estimado usuario, favor de indicar Nombre de archivo.
				</label>
				<form id="formDialogNbTitulo">
					<input type="text" name="nbTitulo" id="nbTitulo" class="form-control text-none" />
				</form>
			</div>
			<div class="modal-footer">
			<button id="button_OK" name="button_OK" class="btn btn-primary btn-sm btn-100" type="button"
						onclick="addArchivoNota();" data-dismiss="modal">Guardar</button>
			<button type="button" class="btn btn-primary btn-100"
					data-dismiss="modal" data-dismiss="modal">Cancelar</button>
	 		</div>
		</div>
	</div>
</div>
<script src="../js/MSCAVE01007_5.js"></script>
<!--<script src="../js/funcionesGenericas.js"></script>-->